-keep class com.syncflow.data.db.entities.** { *; }
-keep class com.syncflow.domain.model.** { *; }
-keep class com.google.api.** { *; }
-keep class com.dropbox.** { *; }
-keep class com.microsoft.graph.** { *; }
-dontwarn org.bouncycastle.**
-dontwarn org.conscrypt.**
-dontwarn org.openjsse.**
-dontwarn com.google.errorprone.annotations.**
-dontwarn sun.security.x509.X509Key
